/*9D styles*/


@-webkit-keyframes animatedBackground {
	from { background-position: 100% 0; }
	to { background-position: 0 0; }
}

@-o-keyframes animatedBackground {
	from { background-position: 100% 0; }
	to { background-position: 0 0; }
}

@keyframes animatedBackground {
	from { background-position: 100% 0; }
	to { background-position: 0 0; }
}

@font-face	{
			font-family:button;
			src:url(fonts/copper_bold.ttf);	
			}
			
@font-face	{
			font-family:buttonC;
			src:url(fonts/copper.ttf);	
			}
			
@font-face	{
			font-family:most;
			src:url(fonts/skia.ttf);	
			}


body	{ 	
			background-image: url(imgContact/shadeWide2.jpg);
			background-position: 0px 0px;
			background-repeat:repeat-x-y;
			-webkit-animation: animatedBackground 55s linear infinite;
			-o-animation: animatedBackground 55s linear infinite;
			animation: animatedBackground 55s linear infinite;
			background-color:black;
			
			}
			
.wrapper {
			position:relative;
			top:0px;
			left:0px;
			margin-left:auto;
			margin-right:auto;
			height:800px;
			width:990px;
			background: -webkit-radial-gradient(50% 400px, #59646b, rgba(0,0,0,0));
			background: radial-gradient(at 50% 400px, #59646b, rgba(0,0,0,0));
			visibility:visibile;
			z-index:5;
			}


.buttons4	{    
			position:absolute;    
			left: -1900px;        
			width:300px;    
			height:30px;    
			background: -webkit-radial-gradient(50% 200px, rgba(89,225,187,1), rgba(0,0,0,1));
			background: radial-gradient(at 50% 200px, rgba(89,225,187,1), rgba(0,0,0,1)); 
			background-position: 70% 50%;
			box-shadow: 6px 6px 10px #000;
			}
			
.buttons3	{    
			position:absolute;    
			left: -1900px;        
			width:200px;    
			height:30px;    
			background: -webkit-radial-gradient(50% 200px, rgba(89,225,187,1), rgba(0,0,0,1));
			background: radial-gradient(at 50% 200px, rgba(89,225,187,1), rgba(0,0,0,1)); 
			background-position: 70% 50%;
			box-shadow: 6px 6px 10px #000;
			}

.btxtr	{
			position:relative;
			font-family:button;
			font-size:22px;
			color:#a9b8b2;
			text-align:right;
			text-shadow: -1px -1px black;
			margin-right: 30px;
			margin-top:2px;
			opacity:1;
			}
			
.btxtc	{
			position:relative;
			font-family:buttonC;
			font-size:24px;
			color:#a9b8b2;
			text-align:center;
			text-shadow: -1px -1px black;
			opacity:1;
			}					
			


.logoRight	{
			position:absolute;
			visibility:visibile;
			top:35px;
			left:135px;
			height:200px;
			width:200px;
			z-index:15;
			}
			

			
.T_right	{
			position:absolute;
			visibility:visibile;
			top:70px;
			left:305px;
			height:150px;
			width:500px;
			z-index:10;
			opacity:1;
			}
			
#homePeeps		{
			position:absolute;
			visibility:visibile;
			top:175px;
			left:490px;
			height:500px;
			width:500px;
			z-index:20;
			opacity:0;
			}
			
.homeLower  {
			position:absolute;
			visibility:visibile;
			top:610px;
			left:260px;
			height:100px;
			width:700px;
			font-family:most;
			text-shadow: 3px 3px 6px black;
			font-size:26px;
			color:#c2c3c6;
			z-index:20;
			}

#conPeeps		{
			position:absolute;
			visibility:visibile;
			top:175px;
			left:450px;
			height:500px;
			width:500px;
			z-index:20;
			opacity:1;
			}

.midCon	{
			position:absolute;
			visibility:visibile;
			top:340px;
			left:115px;
			height:220px;
			width:330px;
			z-index:20;
			opacity:0;
			}
									
.conLower  {
			position:absolute;
			visibility:visibile;
			top:620px;
			left:2220px;
			height:100px;
			width:350px;
			font-family:most;
			text-shadow: 3px 3px 6px #000;
			font-size:25px;
			color:#c2c3c6;
			z-index:20;
			}
			
#conFb		{
			position:absolute;
			visibility:visibile;
			top:652px;
			left:295px;
			height:70px;
			width:70px;
			z-index:20;
			opacity:0;
}


			
.aboutTxt	{
			position:absolute;
			visibility:visibile;
			top:200px;
			left:280px;
			height:520px;
			width:650px;
			font-family:most;
			text-shadow: 3px 3px 6px #000;
			font-size:25px;
			text-indent:50px;
			line-height:115%;
			color:#c2c3c6;
			z-index:20;
			}

.exhibit	{
			position:absolute;
			visibility:visible;
			top:375px;
			left:345px;
			height:300px;
			width:auto;
			z-index:20;
			opacity:1;
			border-radius:5px;
			border-style:ridge;
			box-shadow: 3px 3px 6px #000;
			}
			
.exhibitext	{
			position:absolute;
			visibility:visible;
			top:375px;
			left:310px;
			height:300px;
			width:560px;
			z-index:20;
			opacity:1;
			background: -webkit-radial-gradient(50% 100%, rgba(0,0,0,1), #212527);
			background: radial-gradient(at 50% 100%,  rgba(0,0,0,1), #212527);
			font-family:most;
			font-size:20px;
			text-indent:50px;
			line-height:125%;
			color:#c2c3c6;
			overflow-Y:scroll;
			border-radius:5px;
			border-style:ridge;
			box-shadow: 3px 3px 6px #000;
			padding:15px;
			}

.galSpec	{
			position:absolute;
			visibility:visible;
			top:245px;
			left:290px;
			height:120px;
			width:600px;
			z-index:15;
			opacity:1;
			}
			
.menuItem	{
			position:relative;
			visibility:visible;
			float:left;
			height:120px;
			width:100px;
			z-index:20;
			opacity:1;
			}

.menuThumb  {
			position:relative;
			visibility:visibile;
			height:45px;
			width:80px;
			padding-top:10px;
			padding-left:10px;
			z-index:25;
			opacity:1;
			}

.menuText	{
			position:relative;
			visibility:visibile;
			font-family:most;
			text-shadow: 3px 3px 6px black;
			text-align:center;
			font-size:15px;
			color:#c2c3c6;
			z-index:16;
			opacity:1;
			}
			
